Subject: RE: CA Instrate Gas matters
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 13 Jul 2001 16:30:00 -0700 (PDT)

I am really only available Monday am (I am on a well-deserved vacation next week), but if that works for you, that would be great.  Jeff is pretty full up with the CA legislature and all the electric stuff.  We can try him, tho.  What I would like is to come up with a coherent message on hedging in CA, particularly the core-non-core issues, so that at the end of the day, EES still has a market and ENA can sell hedges to the LDCs.  Sue Landwehr in Gov Affairs is the leader/coordinator of our hedging activities before the state commissions and we should get her involved as well.  In fact I will cc both Sue and Jeff on this.

 -----Original Message-----
From: 	Tycholiz, Barry  
Sent:	Friday, July 13, 2001 12:52 PM
To:	Lawner, Leslie
Subject:	RE: CA Instrate Gas matters

leslie, I would like to talk to you and jeff regarding ENA's plans to talking to the PUC regarding hedging activities... let's do this early next week.  Is there a time that is best to schedule. 

BT 

 -----Original Message-----
From: 	Lawner, Leslie  
Sent:	Friday, July 13, 2001 8:21 AM
To:	Allen, Phillip K.; Kingerski, Harry; Kaufman, Paul; Tycholiz, Barry; Miller, Stephanie; Ponce, Roger; Black, Don; Hewitt, Jess; Shireman, Kristann; Courtney, Mark; Elliott, Chris; Dasovich, Jeff; Becky McCabe; Fulton, Donna; Steffes, Darla; Stoness, Scott; Johnson, Tamara
Cc:	Nicolay, Christi
Subject:	CA Instrate Gas matters

This is to quickly summarize our call on July 11 on California gas intrastate matters and set a direction for future activity.

Unbundling:	 PG&E has a Gas Accord in effect through 12/31/03, which is generally positive.  We will participate in the development of a successor plan, and attempt to improve it if we can.
  		SoCalGas attempted its own version of a gas accord, but the CPUC refused to approve.  We will attempt to resurrect this accord and obtain CPUC approval. 

Hedging:  No proceeding currently exists to address gas hedging by LDCs.  (draft legislation does exist on the electric side to allow hedging and passthrough of costs).  Jeff has recommended that we approach the LDCs to begin discussing the issue and developing a strategy to take to the CPUC.  I suggest we develop an ENA-EES hedging proposal for CA and then take that to the LDCs.  I will attempt to put this is writing.

Infrastructure:  CPUC has undertaken a proceeding to determine the need to improve infrastructure.  SoCal Gas and PG&E are responding with proposals.  We want to revitalize the infrastructure and ensure real markets exist and can develop.  Our task is to participate in these proceedings.

(Please let me know who I left off the mailing list).